/* layout */
.wrap{display:block;position:relative;width:1200px;margin:0 auto;padding:0;}
/* Header */
#header {height:132px;border-bottom:2px solid #0b427e;}
#header > .wrap{height:92px;/*border-bottom:2px solid #1764ba;*/}
@media all and (max-width:1024px) {
    .wrap{display:block;position:relative;width:100%;margin:0;padding:0;}
}
@media all and (max-width:667px) {
    .wrap{display:block;position:relative;width:100%;margin:0;padding:0;}
    #header{height:120px;}
    #header > .wrap{height:82px;}
}
#contents{overflow:hidden;}
@media all and (min-width:1025px) {}
/* 탭메뉴 */
.tabmenu_4depth{margin:0 0 20px;}
.tabmenu_4depth li{display:block;float:left;padding:0 18px;background-color:#f9f9f9;border:1px solid #dedede;border-left:none;}
.tabmenu_4depth li:first-child{border-left:1px solid #dedede;}
.tabmenu_4depth li.on,.tabmenu_4depth li:hover{background-color:#3c66a7;border-color:#3c66a7;}
.tabmenu_4depth li a,.tabmenu_4depth li button{display:block;background:url('../images/template/tab_off.png') no-repeat left 50%;text-decoration:none;}
.tabmenu_4depth li a{height:35px;padding:0 0 0 12px;line-height:35px;}
.tabmenu_4depth li a span{display:block;height:35px;line-height:35px;}
.tabmenu_4depth li button{height:34px;margin:0;padding:6px 0 0 12px;border:0;}
.tabmenu_4depth li.on a,.tabmenu_4depth li:hover a,.tabmenu_4depth li.on button,.tabmenu_4depth li:hover button{background-image:url('../images/template/tab_on.png');color:#fff;}
/* 탭메뉴2 */
.tabmenu_4depth.type2{margin-bottom:20px;padding:20px 25px;background:url('../images/template/tab_bg_icon.gif') #fff no-repeat left top;border:1px solid #3c66a7;}
.tabmenu_4depth.type2 li{padding:0 25px 0 0;background-color:transparent;border:0;}
.tabmenu_4depth.type2 li.on,.tabmenu_4depth.type2 li:hover{background-color:transparent;border:0;}
.tabmenu_4depth.type2 li.on a,.tabmenu_4depth.type2 li:hover a,.tabmenu_4depth.type2 li.on button,.tabmenu_4depth.type2 li:hover button{background-image:url('../images/template/tab2_on.png');color:#3c66a7;font-weight:600;letter-spacing:-1px;}
.tabmenu_4depth li.blank a span{padding-right:18px;background:url('../images/common/ico_blank1.png') no-repeat right 50%;}
@media all and (max-width:800px) {
    .tabmenu_4depth li{padding:0 10px;}
}
@media all and (max-width:667px) {
    .tabmenu_4depth{padding:10px;border:1px solid #555;border-right:none;border-left:none;}
    .tabmenu_4depth.type2{padding:20px;}
    .tabmenu_4depth li,.tabmenu_4depth.type2 li{padding:0 10px;background-color:transparent;border:none;}
    .tabmenu_4depth li:first-child,.tabmenu_4depth.type2 li:first-child{border-left:none;}
    .tabmenu_4depth li.on,.tabmenu_4depth.type2 li.on{background-color:transparent;border:none;}
    .tabmenu_4depth li a,.tabmenu_4depth.type2 li a{padding:0 0 0 10px;color:#333;}
    .tabmenu_4depth li button{padding:6px 0 0 10px;color:#333;}
    .tabmenu_4depth li.on a,.tabmenu_4depth li.on button,.tabmenu_4depth.type2 li.on a{background-image:url('../images/template/tab_off.png');color:#3c66a7;font-weight:600;}
}
@media all and (max-width:375px) {
    .tabmenu_4depth{}
    .tabmenu_4depth.type2{padding:0;background:none;border:0;}
    .tabmenu_4depth li,.tabmenu_4depth.type2 li{display:none;float:none;width:100%;box-sizing:border-box;}
    .tabmenu_4depth li.on,.tabmenu_4depth.type2 li.on{display:block;}
    .tabmenu_4depth li.on,.tabmenu_4depth li:hover,.tabmenu_4depth.type2 li.on{background-color:#f7f7f7;border:1px solid #777;}
    .tabmenu_4depth li.on a,.tabmenu_4depth li:hover a,.tabmenu_4depth.type2 li.on a{background:url('../images/common/portal_on.png') no-repeat 97% 50%;color:#3c66a7;}
}
/* 만족도조사 및 담당자 정보 */
.admin_research{margin:35px 0;border:1px solid #e1e1e1;}
.open_cts{width:705px}
.admin_research .resear_txt{padding:8px 10px 8px 50px;background:url('../images/common/research_icon.png') #666 no-repeat 18px 50%;color:#fff;}
.research_list{padding:16px 2%;}
.research_list label,.research_list input{vertical-align:middle;}
.research_list .input_radio{display:block;float:left;width:58%;}
.research_list .input_radio span{display:inline-block;margin-right:5%;}
.research_list label{display:inline-block;margin:0;color:#535252;}
.research_list .input_txt{display:block;float:left;width:42%;}
.research_list .input_txt input[type="text"]{width:71%;height:17px;margin:0;padding:3px 1.5%;border:1px solid #e1e1e1;border-right:none;font-size:13px;line-height:17px;}
.research_list .input_txt input[type="submit"]{width:20%;height:25px;padding:0 2.5%;background-color:#757575;color:#fff;font-size:13px;line-height:17px;}
.admin_info{overflow:hidden;position:relative;padding-right:71px;border-top:1px solid #e1e1e1;}
.admin_info h3{display:block;float:left;padding:0 25px;border-right:1px solid #e1e1e1;}
.admin_info h3 span{display:block;height:25px;padding:10px 10px 0 0;background:url('../images/common/admin_ti.png') no-repeat right 50%;color:#333;font-size:13px;line-height:15px;}
.admin_info ul{display:block;float:left;margin:7px 0 0 0;}
.admin_info ul li{float:left;margin:0 0 0 25px;padding:0 0 0 10px;background:url('../images/common/admin_bul.gif') no-repeat left 50%;}
.admin_info ul li span{display:inline-block;margin:0 10px 0 0;padding:0 11px 0 0;background:url('../images/common/admin_line.gif') no-repeat right 50%;color:#285c91;}
.admin_info .top_btn{display:block;position:absolute;right:0;top:0;width:55px;height:100%;padding:11px 0 0 15px;background:url('../images/common/top_icon.png') #f7f7f7 no-repeat 45px 12px;border-left:1px solid #e1e1e1;color:#00326a;font-size:13px;line-height:15px;}
.admin_info .admin_tel{display:none;background:url('../images/common/admin_tel.png') no-repeat 50%;font-size:0;line-height:0;text-indent:-9999px;}
@media all and (max-width:1024px) {
    .admin_info ul{margin:10px 0 5px;}
}
@media all and (max-width:667px) {
    .admin_research{margin:5px 10px 35px 10px;}
    .research_list .input_radio,.research_list .input_txt{float:none;width:100%;margin:0 0 5px 0;}
    .research_list .input_txt input[type="text"]{width:65%;}
    .research_list .input_txt input[type="submit"]{width:30%;}
    .admin_info h3{display:inline-block;float:none;padding:0 5px;border-right:none;}
    .admin_info ul{float:none;margin:0 0 5px;}
    .admin_info ul li{margin:0 0 0 5px;font-size:13px;line-height:17px;}
    .admin_info .top_btn{top:auto;bottom:-27px;right:-1px;height:20px;padding-top:5px;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1;}
    .admin_info .admin_tel{display:block;position:absolute;bottom:5px;right:5px;width:45px;height:45px;background-size:100% auto;}
}
@media all and (max-width:400px) {
    .admin_info .admin_tel{width:30px;height:30px;}
}

/* 공공저작물 자유이용 허락 표시 2017-09-15 */
.open_cts {position:relative; width:100%; min-height:150px; padding-right:25%; box-sizing:border-box;}
.kogl_mark {position:absolute; top:0; right:0; width:24.46%; height:100%; border:1px solid #e1e1e1; box-sizing:border-box; text-align:center;}
.kogl_mark h3 {padding:11px 5px; background-color:#666; color:#fff; font-size:14px; font-weight:400; line-height:16px;}
.kogl_mark .mark_area {color:#777; font-size:13px; line-height:15px; letter-spacing:-1px;}
.kogl_mark .mark_area i {display:block; height:41px; margin:15px auto 10px; background-image:url(/site/www/images/sub/sub_sprite_image.png); background-repeat:no-repeat; font-size:0; line-height:0;}
.kogl_mark .mark_area.mark1 i {width:111px; background-position:0 0}
.kogl_mark .mark_area.mark2 i {width:136px; background-position:-172px 0;}
.kogl_mark .mark_area.mark3 i {width:136px; background-position:0 -51px;}
.kogl_mark .mark_area.mark4 i {width:162px; background-position:-172px -51px;}
.open_cts.no_research {width:100%}
.open_cts.no_research .kogl_mark {display:block; float:right; position:relative; right:0; height:130px;}

/* 
.open_cts {width:75.3%;position:relative;height:150px}
.kogl_mark{float:left;position:absolute;top:0;bottom:0;right:-235px;width:230px;margin:0 0 0 5px;border:1px solid #e1e1e1}
.kogl_mark .inner_line{position:absolute;top:25px;left:0;bottom:0;right:0;margin:0;display:block}
.kogl_mark h3{position:absolute;top:0;left:0;right:0;padding:11px;background-color:#666;color:#fff;font-size:14px;font-weight:400;line-height:16px;text-align:center;}
.kogl_mark .mark_area{position:absolute;top:50%;left:0;right:0;margin:-33px auto 0 auto;color:#777;font-size:13px;letter-spacing:-1px;line-height:15px;text-align:center;}
.kogl_mark .mark_area.mark1{width:111px;}
.kogl_mark .mark_area.mark2{width:136px;}
.kogl_mark .mark_area.mark3{width:136px;}
.kogl_mark .mark_area.mark4{width:185px;}
.kogl_mark .mark_area i{display:block;height:41px;margin:0 auto 10px auto;background:url(/site/www/images/sub/sub_sprite_image.png) no-repeat;color:transparent;font-size:3px;line-height:1px;}
.kogl_mark .mark_area.mark1 i{width:111px;background-position:0 0}
.kogl_mark .mark_area.mark2 i{width:136px;background-position:-172px 0;}
.kogl_mark .mark_area.mark3 i{width:136px;background-position:0 -51px;}
.kogl_mark .mark_area.mark4 i{width:162px;background-position:-172px -51px;}
.open_cts.no_research{width:100%}
.open_cts.no_research .kogl_mark{display:block;float:right;position:relative;right:0;height:130px}
@media all and (max-width:1024px) {
	.open_cts{width:74.4%;}
}
@media all and (max-width:667px) {
	.open_cts{width:100%;}
	.kogl_mark{display:block;position:relative;right:0;width:100%;height:130px}
	.open_cts.no_research .kogl_mark{display:block;float:none;position:relative;right:0;width:100%;height:130px}
	.kogl_mark h3{position:static;}
	.outline_mark{padding:5px 15px 35px 5px}
}
*/

